// Initializer.java
// 
// Informatics 102 Spring 2012
// Code Example
//
// This annotation marks methods that are to be used as "initializers"
// (i.e., the ones that constitute initialization and make an object
// able to execute methods that require initialization).
//
// As with the previous annotation example, we use the @Target
// "meta-annotation" (an annotation that annotates an annotation) to
// specify that this annotation can only be placed on to a method.

import java.lang.annotation.ElementType;
import java.lang.annotation.Target;


@Target(ElementType.METHOD)
public @interface Initializer
{
}
